Name Status Last Modified Last Commit
lp:ubuntu/wily/zope.container 1 Development 2015-05-07 06:40:36 UTC 2015-05-07
10. Rebuild to drop python2.6 dependencies.

Author: Matthias Klose
Revision Date: 2011-12-31 08:19:37 UTC

Rebuild to drop python2.6 dependencies.

lp:ubuntu/vivid/zope.container 2 Mature 2014-10-25 04:34:45 UTC 2014-10-25
10. Rebuild to drop python2.6 dependencies.

Author: Matthias Klose
Revision Date: 2011-12-31 08:19:37 UTC

Rebuild to drop python2.6 dependencies.

lp:ubuntu/utopic/zope.container 2 Mature 2014-04-25 20:48:13 UTC 2014-04-25
10. Rebuild to drop python2.6 dependencies.

Author: Matthias Klose
Revision Date: 2011-12-31 08:19:37 UTC

Rebuild to drop python2.6 dependencies.

lp:ubuntu/trusty/zope.container 2 Mature 2013-10-19 14:05:19 UTC 2013-10-19
10. Rebuild to drop python2.6 dependencies.

Author: Matthias Klose
Revision Date: 2011-12-31 08:19:37 UTC

Rebuild to drop python2.6 dependencies.

lp:ubuntu/saucy/zope.container 2 Mature 2013-04-26 14:38:09 UTC 2013-04-26
10. Rebuild to drop python2.6 dependencies.

Author: Matthias Klose
Revision Date: 2011-12-31 08:19:37 UTC

Rebuild to drop python2.6 dependencies.

lp:ubuntu/raring/zope.container 2 Mature 2012-10-19 17:46:11 UTC 2012-10-19
10. Rebuild to drop python2.6 dependencies.

Author: Matthias Klose
Revision Date: 2011-12-31 08:19:37 UTC

Rebuild to drop python2.6 dependencies.

lp:ubuntu/quantal/zope.container 2 Mature 2012-04-26 15:11:58 UTC 2012-04-26
10. Rebuild to drop python2.6 dependencies.

Author: Matthias Klose
Revision Date: 2011-12-31 08:19:37 UTC

Rebuild to drop python2.6 dependencies.

lp:ubuntu/precise/zope.container 2 Mature 2011-12-31 08:19:37 UTC 2011-12-31
10. Rebuild to drop python2.6 dependencies.

Author: Matthias Klose
Revision Date: 2011-12-31 08:19:37 UTC

Rebuild to drop python2.6 dependencies.

lp:ubuntu/oneiric/zope.container 2 Mature 2011-08-12 12:47:13 UTC 2011-08-12
9. * New upstream release. - Now inclu...

Author: Gediminas Paulauskas
Revision Date: 2011-08-12 12:47:13 UTC

* New upstream release.
  - Now includes a license.
* debian/patches: remove the automatic patch that added the license.
* Needs van.pydeb (>= 1.3.3) to correctly handle "zope.security[zcml]>=3.8"
  dependency.

lp:ubuntu/natty/zope.container 2 Mature 2011-03-10 18:26:05 UTC 2011-03-10
7. * New upstream release. * debian/copy...

Author: Gediminas Paulauskas
Revision Date: 2011-03-10 18:26:05 UTC

* New upstream release.
* debian/copyright: convert to dep5 format.

lp:ubuntu/maverick/zope.container 2 Mature 2010-08-23 19:14:31 UTC 2010-08-23
5. Convert to debhelper 7 and the pydeb ...

Author: Gediminas Paulauskas
Revision Date: 2010-08-23 19:14:31 UTC

Convert to debhelper 7 and the pydeb dh7 extension.

lp:ubuntu/lucid/zope.container bug 1 Development 2010-02-15 17:23:50 UTC 2010-02-15
3. Re-upload.

Author: Daniel Holbach
Revision Date: 2010-02-15 17:23:50 UTC

Re-upload.

112 of 12 results